@media screen,projection,tv,handheld {
/* layout-large - 1024 */
	/* Consistent layout margins */
	
	#access a {
		position: absolute;
	}
	#content{overflow:hidden;}
	.article .box-sizing,
	#document-properties .box-sizing,
	#post-page-options ul,
	#page-feedback form {
		margin:0 0.7em 0 1.8em;
	}
	
	#breadcrumbs ol {
		margin: 1.3em 0 0 2.4em;
	}
	.col3 #content{width:67%;float:left;}
	#content #breadcrumbs,
	#content .article,
	#content #document-properties,
	#content  #post-page-options,
	#content  #page-feedback{width:100%;}
	.col3  #content #breadcrumbs,
	.col3  #content .article,
	.col3  #content #document-properties,
	.col3  #content  #post-page-options,
	.col3 #content  #page-feedback{width:100%;}
	#nav-section {
		width: 25%;
	}
	.fullwidth #content-container{width:100%;}
	.fullwidth #content{float:none;}
	#content-container {
		width: 75%;
	}
	#breadcrumbs {
		width: 67%;
	}
	.article,
	#document-properties,
	#post-page-options,
	#page-feedback {
		width: 67%;
	}
	.aside {
		width: 33%;
	}
	
	#fat-footer .section {
		width: 18%;
		margin: 0 .7%;
	}

	#qg-branding {
		display: block;
		padding: 1em;
	}
	#qg-branding .tagline {
		margin: 0 auto;
		max-width: 100%;
	}
}